@font-face{font-family:"Flaticon";src:url(../fonts/Flaticon.eot);src:url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),url(../fonts/Flaticon.woff) format("woff"),url(../fonts/Flaticon.ttf) format("truetype"),url("../fonts/Flaticon.svg#Flaticon") format("svg");font-weight:400;font-style:normal}@media screen and (-webkit-min-device-pixel-ratio:0){@font-face{font-family:"Flaticon";src:url("../fonts/Flaticon.svg#Flaticon") format("svg")}}[class^="flaticon-"]:before,[class*=" flaticon-"]:before,[class^="flaticon-"]:after,[class*=" flaticon-"]:after{font-family:Flaticon;font-size:26px;font-style:normal}.flaticon-people:before{content:"\f100"}.flaticon-travel:before{content:"\f101"}.flaticon-group:before{content:"\f102"}.flaticon-gearbox:before{content:"\f103"}.flaticon-fuel-1:before{content:"\f104"}.flaticon-fuel:before{content:"\f105"}.smallicons i[class^="flaticon-"]:before,.smallicons i[class*=" flaticon-"]:before,.smallicons i[class^="flaticon-"]:after,.smallicons i[class*=" flaticon-"]:after{font-size:20px}

.cardt{
	width: 25%;
	margin-left: auto;
	left: auto;
	right: auto;
	float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 .75rem;
    min-height: 1px;    text-align: center;
}

.gearbox1,.fuel1{
	margin-top:-6px!important;
}
.gearbox1:before,.fuel1:before{
	font-size: 20px!important;
}

.prem{
	display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}